.--contact .l-inner {
    margin-bottom: 2.5em;
}
.p-contact-tel {
    margin: 2.5em 0;
    text-align: center;
}
.p-contact-tel.--bg-white {
    background-color: white;
    padding: 1.5em 1em;
}
.wpcf7__inner {
    background-color: white;
    padding: 1.5em;
    margin: 2.5em auto;
}
.thanks-msg {
    margin: var(--space-md) auto;
    max-width: 84rem;
    display: block;
}
/** form **/
input,textarea,select,.wpcf7-not-valid-tip {
	font-family: var(--base-font-family) !important;
    font-weight: 500 !important;
} 
input[type="text"],input[type="tel"],input[type="email"],textarea {
    display: block;
	font-size: 1em;
    line-height: 3em;
    height: 3em;
    outline: none;
    margin: 0;
	padding: 0 1em;
    border-radius: 0;
    border: 1px solid var(--color-blue1);
    background-color: white;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 100%;
}
input[type="text"]::placeholder,
input[type="tel"]::placeholder,
input[type="email"]::placeholder,
textarea::placeholder {
    color: #666;
}
input[type="email"].email_confirm {
    margin-top: .75em;
}
textarea {
    width: 100%;
	height: 15em;
    line-height: 1.6em;
	box-sizing: border-box;
	margin: 0;
	padding: 1em;
}
.wpcf7-textarea.wpcf7c-conf {
    background-color: white;
    border: 1px solid var(--color-blue1);
}
.wpcf7-radio input,.wpcf7-checkbox input,.wpcf7-acceptance input {
    display: none;
}
.wpcf7-radio label,.wpcf7-checkbox label,.wpcf7-acceptance label {
    padding-left: 1.5em;
    margin: 0;
    position: relative;
    cursor: pointer;
    display: block;
}
.wpcf7-acceptance label {
    display: inline;
}
.wpcf7-radio label {
    margin-left: 1em;
}
.wpcf7-list-item {
	display: inline-block;
	margin: 0 !important;
}
.wpcf7-checkbox,.wpcf7-radio {
    display: flex;
    flex-direction: column;
    gap: 1em;
    line-height: 1em;
}
.wpcf7-radio .wpcf7-list-item-label::before,
.wpcf7-checkbox .wpcf7-list-item-label::before,
.wpcf7-acceptance .wpcf7-list-item-label::before {
    content: " ";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 1em;
	height: 1em;
    transform: translateY(-50%);
	background-color: white;
    border: 1px solid black;
	box-sizing: border-box;
}
.wpcf7-radio .wpcf7-list-item-label::before {
	border: 1px solid var(--color-blue1);
    border-radius: 50%;
}
.wpcf7-acceptance .wpcf7-list-item-label::before {
    top: .25em;
    transform: translateY(0);
}
.wpcf7-checkbox .wpcf7-list-item-label::after,
.wpcf7-acceptance .wpcf7-list-item-label::after {
	content: " ";
	display: block;
    height: 1em;
    width: .5em;
    border-right: 2px solid var(--color-blue);
    border-bottom: 2px solid var(--color-blue);
    position: absolute;
    top: 50%;
    left: .5em;
    transform: translateY(-70%) rotate(40deg);
    opacity: 0;
}
.wpcf7-acceptance .wpcf7-list-item-label::after {
    top: 0;
    transform: translateY(0) rotate(40deg);
}
.wpcf7-radio .wpcf7-list-item-label::after {
	background-color: var(--color-blue);
    border: none;
    height: .5em;
    width: .5em;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: .25em;
    transform: translateY(-50%);
    opacity: 0;
}
.wpcf7-acceptance input:checked + .wpcf7-list-item-label::after,
.wpcf7-acceptance input.wpcf7c-conf-hidden + .wpcf7-list-item-label::after,
.wpcf7-radio input:checked + .wpcf7-list-item-label::after,
.wpcf7-radio input.wpcf7c-conf-hidden + .wpcf7-list-item-label::after,
.wpcf7-checkbox input:checked + .wpcf7-list-item-label::after,
.wpcf7-checkbox input.wpcf7c-conf-hidden + .wpcf7-list-item-label::after {
	opacity: 1;
}
.acceptance__box {
    margin: 2.5em 0;
    text-align: center;
}
.submit__btn {
    display: grid;
    gap: 1em;
    align-items: center;
    justify-content: center;
    margin-bottom: 2.5em;
}
.submit__btn .c-btn {
    margin: 0 auto;
    padding: 0;
    cursor: pointer;
    width: 23rem;
}
.submit__btn .c-btn:has(.wpcf7c-force-hide) {
   display: none;
}
.submit__btn input[type="submit"] {
    display: block;
    width: 100%;
    height: 100%;
    padding: 1.5em 4.5em 1.5em 2em;
    text-align: center;
    color: var(--color-blue);
    border-radius: 2em;
    transition: .3s;
}
.submit__btn input[type="submit"]:hover {
    background-color: var(--color-yellow);
}
.submit__btn .c-btn:has(input[type="button"]) {
    padding: 1.5em 2em 1.5em 4.5em;
}
.submit__btn .c-btn:has(input[type="button"])::before {
    left: 0.25em;
    right: auto;
    background-image: url('../images/arrow_l-white.svg');
}
.wpcf7c-elm-step2 .u-textcenter {
    margin: 2.5em auto;
}
.wpcf7-spinner {
    position: absolute;
    bottom: -1.5em;
    left: -1.5em;
}
.wpcf7-not-valid-tip {
    font-size: 1.3rem !important;
    color: var(--color-brown) !important;
    position: absolute;
}
.scrollable {
    width: 100%;
    height: 22rem;
    display: block;
    background-color: white;
    border: 1px solid var(--color-blue1); 
    overflow-y: scroll;
    padding: .5em 1.5em 1.5em 1.5em;
    margin: 2.5em auto;
}
.scrollable::-webkit-scrollbar {
    width: 1rem;
    height: 1rem;
}
.scrollable::-webkit-scrollbar-track {
    background: #d9f1f8;
}
.scrollable::-webkit-scrollbar-thumb {
    background: var(--color-blue);
    border-radius: .5em;
}
.scrollable dl {
    font-size: 1.4rem;
    margin: 1em 0;
}
.scrollable dl dt {
    font-weight: 700;
}
table.wpcf7-table {
    width: 100%;
}
table.wpcf7-table th {
    color: var(--color-blue);
    font-weight: 700;
    text-align: left;
}
table.wpcf7-table td {
    padding: 1em 0 2em 0;
}
table.wpcf7-table th .req {
    font-size: 0.875em;
    line-height: 1em;
    padding: .25em .5em;
    display: inline-block;
    color: var(--color-brown);
    background-color: var(--color-yellow);
    border: 1px solid var(--color-brown);
    margin-right: 1em;
}
@media screen and (max-width: 767px) {
   table.wpcf7-table th,table.wpcf7-table td {
    display: block;
    width: 100%;
   }
}
@media screen and (min-width: 768px) {
   .--contact .l-inner {
        margin-bottom: 10em;
    }
    .p-contact-tel {
        margin: 5em auto;
    }
    .p-contact-tel.--bg-white {
        padding: 2em 1em;
    }
    .--contact-wrap {
        max-width: 92.8rem;
        display: block;
    }
    .wpcf7__inner {
        margin: 3em auto;
        padding: 2em 5em;
    }
    table.wpcf7-table th {
        vertical-align: top;
        padding-top: 1em;
    }
    table.wpcf7-table td {
        padding: 1em 0;
    }
    table.wpcf7-table th .req {
        font-size: 1.1rem;
        padding: .3em .5em;
    }
}

